tcpvmexportd(1)

NAME
tcpvmexportd - transcode PVM3 export interface

SYNOPSIS
tcpvmexportd -s|-m [ options ]

COPYRIGHT
tcpvmexportd is Copyright (C) by Malanchini Marzio

DESCRIPTION
tcpvmexportd This is the frontend for all the activity of export_pvm module: the program is spawned on all cluster hosts and wait to do the encode work.

OPTIONS

-s  Start tcpvmexportd in slave mode (internal use of export_pvm) [default].

Sub Options for slave mode

    -j Start merger process [off].

    -L Create only the merge list [off].

    -c name Name of slave function req in slave mode [none].

    -x parameters Multiplex parameters [none].

    -1 param First parameter to pass to the slave function [null].

    -2 param Second parameter to pass to the slave function [null].

    -3 param Third parameter to pass to the slave function [null].

    -t type Elab video or audio frame (video|audio|system|multisystem) [video].

    -f name Out file name [/tmp/my_file_name]

    -p number Multipass (0,1,2,3) [0].

    -M Enable internal multipass [off].

-m  Start tcpvmexportd in master mode [off].

Sub Options for master mode

    -j Start the batch merge mode [off].

    -C Check the config or merge file [off].

    -f name Input file name [/tmp/my_file_name]

-h  Print help.

-v  Print the version.

EXAMPLES

Command:

tcpvmexportd -m -j -f mylistfile.lst

Run tcpvmexportd in batch merge mode.

tcpvmexportd -m -C -f mylistfile.lst

Check the config or the merge file.

AUTHORS
tcpvmexportd was written by Marzio Malanchini
<marzio_malanchini@vodafone.it>

SEE ALSO
transcode(1)